/*------------------------------basic layout----------------------------*/

body {
	margin: 0; 
 	padding: 0; 
 	font-size: 115%;
    background-color: #0e7ac4;  
}

/*this is to keep page from shifting to left on load in safari and firefox*/
html { min-height: 100%; margin-bottom: 1px; }
html { overflow: -moz-scrollbars-vertical !important; }

#area { 
	max-width: 1000px; 
	width: expression(document.body.clientWidth>1000+2?'1000px':'auto');
	margin-left: auto;
	margin-right: auto;
    margin-bottom: -1px;
}

#top {
    text-align: left;
	width: 100%; 
	height: 100px;
	margin: 0;
	padding: 0;
    background-color: #0e7ac4;
    color: #fff; 
}

#top a:link, 
#top a:visited, 
#top a:hover { 
    color: #fff; 
    text-decoration: none; 
} 

#main {
    float: left;
    width: 250px;
    margin: 10px;
    padding: 0px;
}

#sidebar {
    float: left;
    width: 70%;
    margin: 0;
    padding: 0;
}

#center {
    float: center;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 20px 20px 50px 20px;
    background-color: #fff;
    text-align: left;
}

.new {
    text-align: center;
}

#bottom {
	text-align: center;
	width: 100%; 
	height: 100px;
	margin: 10px 0 0 0;
	padding: 0;
    color: #fff;
}

#bottom a:link, 
#bottom a:visited, 
#bottom a:hover { 
    color: #333; 
    text-decoration: none; 
} 

/*------------------------------sectional layout----------------------------*/

#content {
	float: right; 
	width: 200px;
}

/*------------------------------typography, links, lists----------------------------*/

p {font-family:"times roman",times; font-size: 105%}
	.p2 {font-family:arial,helvetica,sans-serif; font-size: 80%}
	.p2q {font-family:arial,helvetica,sans-serif; font-size: 90%; color:#fff}
	.p2r {font-family:verdana,geneva,sans-serif; font-size: 100%; color:#fff; font-weight:bold}
	.p3 {font-family:arial,helvetica,sans-serif; font-size: 80%; font-weight:bold}
	.p3r {font-family:arial,helvetica,sans-serif; font-size: 90%; font-weight:bold}
	.p4 {font-family:arial,helvetica,sans-serif; font-size: 80%; margin: 0; padding: 0;}
	.p4r {font-family:arial,helvetica,sans-serif; font-size: 70%; color:#6495ed}
	.p4rb {font-family:arial,helvetica,sans-serif; font-size: 90%; color:#6495ed}
	.p4s {font-family:georgia,"times roman",times; font-size: 70%; color:#666}
	.p4t {font-family:"times roman",times; color:#ff0000}
	.p4u {font-family:arial,helvetica,sans-serif; font-size: 80%; color:#333}
	.p5 {font-family:"times roman",times; font-size: 80%}
	.p6 {font-family:verdana,geneva,helvetica,sans-serif; font-size: 90%}
	.p7 {font-family:"times roman",times; font-size: 150%}
	.p10 {font-family:"times roman",times; font-size: 120%}
	.p11 {font-family:"times roman",times; font-size: 100%; color:#cd5c5c}
	.td1 {font-family:arial,helvetica,sans-serif; font-size: 70%}
	.td2 {font-family:arial,helvetica,sans-serif; font-size: 80%; line-height: 2}
	
a {
    color:#006400;text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

h1 { 
    font-size: 150%; color: #000000; margin-left: 50px;
}
 
h2 { 
    font-size: 115%; color: #191970; margin-left: 100px;
} 

.p1 {
	margin: 0 0 0 100px; 
	padding: 0 0 0 0;
}

.ul li {
	line-height: 2;
}

.ulfirst {
	padding: 0 0 0 115px;
}

/*------------------------------miscellaneous----------------------------*/

img {
  border: 0;
}

table {
   background-color: #fff;
   margin: 0;
 }

td {
	font-size: 110%;
    margin: 0;
    padding: 10px;
}

.td1 {
	width: 200px;
	font-family: arial;
	font-size: 110%;
}

.td2 {
	width: 200px;
	font-family: arial;
	font-size: 110%;
}

/*---------------------http://meyerweb.com/eric/css/edge/boxpunch/demo.html---------------------*/

div#punch {float: left; font-size: 200%; width: 7em;
   text-align: center; padding: .1em .1em 0;
   background: #f4a460; color: white; border: solid white 1px; 
   border-width: 0 .2em .2em 0; margin: .2em .5em .5em 0;}
   
div#punch5 {float: right; width: 50%; text-align: center; 
   font-size: 80%; font-style: italic; 
   padding: 1em; text-indent: -0.5em; background: white; 
   margin: 2.5em 5.5em 1.2em .5em;}
   
div#punch6 {float: right; width: 30%; text-align: left; 
   font-size: 80%; font-weight: bold; font-style: italic; 
   padding: 1em; text-indent: -0.5em; background: white; 
   color: black; border: solid #191970 1px;
   margin: 1em 1em 1.2em .5em;}
  
/*----------------------http://www.cssplay.co.uk/boxes/snazzy2.html----------------------*/

#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy {background: transparent; margin:1em;}

.xtop, .xbottom {display:block; background:transparent; font-size:0px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #08c; border-right:1px solid #08c;}
.xb1 {margin:0 5px; background:#08c;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#fff; border:0 solid #08c; border-width:0 1px;text-align:center;}

.nowrap {
  white-space: nowrap ;
}



